{# <!--begin::Header Mobile-->
<div
	id="kt_header_mobile" class="header-mobile align-items-center header-mobile-fixed">

	<!--begin::Logo-->
	<a href="index.html">
		<img alt="Logo" src="../assets/images/logotipo-novartis.png"/>
	</a>
	<!--end::Logo-->

	<!--begin::Toolbar-->
	<div
		class="d-flex align-items-center">

		<!--begin::Aside Mobile Toggle-->
		<button class="btn p-0 burger-icon text-success" id="kt_header_mobile_topbar_toggle">
			<span></span>
		</button>
		<!--end::Aside Mobile Toggle-->


		<!--begin::Topbar Mobile Toggle-->
		<button class="btn btn-hover-text-primary p-0 ml-2" id="kt_header_mobile_topbar_toggle">
			<span class="svg-icon svg-icon-xl"></span>
		</button>
		<!--end::Topbar Mobile Toggle-->

	</div>
	<!--end::Toolbar-->

</div>
<!--end::Header Mobile--> #}

<nav
	class="navbar navbar-expand-lg navbar-light bg-light header-fixed header d-flex align-content-center" style="left: 0; position: fixed; right: 0; z-index: 99999;">
	<!--begin::Logo-->
	<a href="#" class="navbar-brand d-flex align-items-center">
		<img alt="Logo" src="../assets/images/logotipo-novartis.png"/>
	</a>
	<!--end::Logo-->

	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>

	<div class=" collapse navbar-collapse flex-row justify-content-end" id="navbarSupportedContent">
		<div class="row">
			<ul class="navbar-nav mr-auto col-12 d-fle align-items-center">
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#cnmi">CNMI 2020</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#novartis">NOVARTIS</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#agenda">AGENDA</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#biblhetes">BILHETES?</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#faq">FAQ</a>
				</li>
				<!--begin::Login-->
				<div
					class="dropdown" id="toggle-login">

					<!--begin::Toggle-->
					<div class="topbar-item mb-5 mb-lg-0" data-toggle="dropdown" data-offset="10px,0px">
						<a href="#" class="btn btn-primary ml-3 btn-dropdown font-size-h6 font-weight-bold">
							<i class="fas fa-sign-in-alt mr-1"></i>Login
						</a>
					</div>
					<!--end::Toggle-->

					<!--begin::Dropdown-->
					<div class="dropdown-menu p-0 my-10 my-lg-3 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">

						{% include 'templates/partials/_extras/dropdown/login.twig' %}

					</div>
					<!--end::Dropdown-->

				</div>
				<!--end::Login-->
			</ul>
		</div>
	</div>
</nav>

